#\u7CFB\u7EDF\u63D0\u793A
HUATEK.TOKEN.ILLEGAL=token\u975E\u6CD5
HUATEK.LOGIN.TIMEOUT=\u767B\u5F55\u8D85\u65F6
HUATEK.LOGIN.NAMEORPWDW.EEOR=\u7528\u6237\u540D\u6216\u8005\u5BC6\u7801\u9519\u8BEF
HUATEK.PERMISSION.RESET=\u6CA1\u6709\u6743\u9650  
HUATEK.LOGIN.CONFIRMPWD.EEOR=\u786E\u8BA4\u5BC6\u7801\u4E0D\u4E00\u81F4
HUATEK.LOGIN.OLD.EEOR=\u65E7\u5BC6\u7801\u8F93\u5165\u9519\u8BEF
HUATEK.LOGIN.CODE.TIMEOUT=\u9A8C\u8BC1\u7801\u8FC7\u671F
HUATEK.LOGIN.CODE.ERROR=\u9A8C\u8BC1\u7801\u9519\u8BEF
HUATEK.LOGIN.CODE.NOTNULL=\u9A8C\u8BC1\u7801\u4E0D\u80FD\u4E3A\u7A7A

#\u83DC\u5355\u7BA1\u7406 \u6821\u9A8C
HUATEK.PROMISSION.PROMISSION.REPETITION=\u6743\u9650\u7F16\u7801\u91CD\u590D
#\u5B57\u5178\u7BA1\u7406 \u6821\u9A8C
HUATEK.DICTIONNAIRE.CODE.REPETITION=\u7F16\u7801\u91CD\u590D
HUATEK.DICTIONNAIRE.NAME.REPETITION=\u540D\u79F0\u91CD\u590D
#\u89D2\u8272\u7BA1\u7406  \u6821\u9A8C
HUATEK.ROLE.ROLE.REPETITION=\u89D2\u8272\u91CD\u590D
#\u7EC4\u7EC7\u7BA1\u7406  \u6821\u9A8C
HUATEK.GROUP.NAME.REPETITION=\u7EC4\u7EC7\u540D\u79F0\u91CD\u590D
HUATEK.GROUP.CODE.REPETITION=\u7EC4\u7EC7\u7F16\u7801\u91CD\u590D
#\u7528\u6237\u7BA1\u7406 \u6821\u9A8C
HUATEK.USER.TEL.ERROR=\u56FA\u5B9A\u7535\u8BDD\u683C\u5F0F\u4E0D\u6B63\u786E
HUATEK.USER.PHONE.ERROR=\u624B\u673A\u683C\u5F0F\u4E0D\u6B63\u786E
HUATEK.USER.MAILBOX.ERROR=\u90AE\u7BB1\u683C\u5F0F\u4E0D\u6B63\u786E
HUATEK.USER.USERCODE.REPETITION=\u7528\u6237\u7F16\u53F7\u91CD\u590D
HUATEK.USER.USERNAME.REPETITION=\u7528\u6237\u540D\u91CD\u590D
HUATEK.USER.USERMOBILE.REPETITION=\u624B\u673A\u53F7\u91CD\u590D
HUATEK.USER.USEREMAIL.REPETITION=\u90AE\u7BB1\u91CD\u590D
HUATEK.USER.INSERT.SUCCESS=\u7528\u6237\u65B0\u589E\u6210\u529F